想更新ReactNative 0.60.5版本,望而却步。
项目一些核心组件react-native-agora、react-native-aliyun-push还不兼容,暂时还是乖乖继续用0.59版本吧。

大佬 这个项目 需要助手吗 我可以参与进来 我的rn 100智冷 比比兔教师端 比比兔家长端着都在app store 上线了

1 条回复